@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap');

.outer {
    margin: 0 auto;
  }
  .outer .chart-container {
    width: 300px;
    margin: 0 auto;
    height: 200px;
  }
  .highcharts-yaxis-grid .highcharts-grid-line {
    display: none;
  }
  
  @media (max-width: 600px) {
    .outer {
      width: 100%;
      height: 400px;
    }
    .outer .chart-container {
      width: 300px;
      float: none;
      margin: 0 auto;
    }
  
  }
body{
  margin: 0;
}
main{
  display: flex;
  flex-direction: column;
}
.encabezado{
  display: flex;
  align-items: center;
  height: 10vh;
  background: rgba(94, 62, 222, 0.71);
  color: white;
  font-family: Roboto;  
  justify-content: center; 
}
.encabezado h1{
  font-size: 3.5vh;
}
.entradilla{
  height: 25vh;
  font-family: Roboto;
  padding: 2vh;
  text-align: center;
  background: linear-gradient(180deg, rgba(152, 137, 212, 0.6) 0%, rgba(152, 137, 212, 0) 100%);
}
.entradilla p{
  font-size: 2.5vh;
  padding: 4vh 9vw;
  text-align: center;
}
.entradilla h2{
  font-size: 3vh; 
}
.elementos{
  display: flex;
  flex-direction: row; 
  height: 60.5vh; 
  justify-content: center;
}
.elementos .imagen{
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}
.elementos .flecha{
  display: flex;
  justify-content: center;
  padding: 0 10vw;
}
.imagen img{
  border-radius: 58px;
  height: 60%;
}
.grafica{
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.elementos i{
  text-align: center;
  font-size: 5vh;
}